Subject: Ticket Assigned - late delivery 9400395989
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 00:05:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery 9400395989 thasni                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi thasni, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9400395989 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111622006272     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:57 AM, 18th Nov                   Mohammed                    Hi Thasin, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:59 AM, 18th Nov                     thasni                    hi           04:00 AM, 18th Nov                     thasni                    may i know the current status of this order           04:01 AM, 18th Nov                     thasni                    9400395989           04:01 AM, 18th Nov                   Mohammed                   We are sorry for late delivery.           04:01 AM, 18th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:01 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           04:03 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290679